function s(list){
var QQFace ="[QQ@" + list + "]"
	//parent.f2.document.af.sytemp.value=parent.f2.document.af.sytemp.value+QQFace;parent.f2.document.af.sytemp.focus();
	window.opener.document.snsn.show.value+='\n'+QQFace+''
	window.close();
	}
